.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eaa94db5-2738-b2be-eb1f-e1dad2b15d39 {
text-align: justify !important;
}
.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8da25061-564c-ed58-3689-4a4f73f99682 {
max-width: 1248px !important;
}
.lfr-layout-structure-item-762fa82a-b2e2-0920-9274-4de6ea05d94b {
text-align: justify !important;
}
.lfr-layout-structure-item-125b3fa8-cd3c-2bab-ed6c-bab7eb6e77c0 {
max-width: 1248px !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c5b6eb4-1ac9-50a5-b281-fb7ff8bfbeab {
text-align: center !important;
}
